<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'he_kids', version '3.11'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'מרחב־לימוד';
$string['coursenotes'] = 'הערות על התלמיד הזמינות לכל המורים במרחב־לימוד';
$string['personalnotes'] = 'הערות על התלמיד הזמינות לך בלבד';
$string['publishstate_help'] = '<p>קיימות שלוש אפשרויות הגדרה כאן:</p>

<ul>

<li><strong>אישי</strong> - ההודעה תיהיה גלויה לעין רק לך.</li>

<li><strong>מרחב־לימוד</strong> - ההודעה תיהיה גלויה לעין למורים של מרחב־לימוד זה.</li>

<li><strong>אתר</strong> - ההודעה תיהיה גלויה לעין למורים בכל מרחבי־הלימוד.</li>';
$string['sitenotes'] = 'הערות על התלמיד הזמינות לכל המורים במערכת';
