<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'he_kids', version '3.11'.
 *
 * @package     enrol_authorize
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminneworder'] = 'מנהל יקר,
קיבלת הזמנה חדשה שמחכה להכרעה:

מספר הזיהוי של ההזמנה: {$a->orderid}
מספר הזיהוי של העיסקה: {$a->transid}
משתמש: {$a->user}
מרחב־לימוד: {$a->course}
סכום: {$a->amount}

לכידה מתוזמנת מופעלת?: {$a->acstatus}

אם הלכידה המתוזמנת מופעלת אזי כרטיס האשראי יילכד על {$a->captureon} ולאחר מכן המשתמש יירשם למרחב־לימוד. אחרת, יפוג תוקפה של ההזמנה בתאריך {$a->expireon} ולאחר מכן, לא יהיה ניתן ללכוד אותה.

בנוסף, את יכול לקבל או לדחות את התשלום באופן מיידי באמצעות הקישור הבא:
{$a->url}';
$string['adminteachermanagepay'] = 'מורים יכולים לנהל את התשלומים של מרחב־הלימוד.';
$string['authorize:unenrol'] = 'הסר משתמשים מרישום למרחב־לימוד';
$string['authorize:unenrolself'] = 'הסר עצמך מרישום למרחב־לימוד';
$string['captureyes'] = 'כרטיס האשראי יילכד והתלמיד יירשם למרחב־לימוד. האם אתה בטוח?';
$string['choosemethod'] = 'אם אתם יודעים את מפתח ההרשמה של מרחב־הלימוד, אנא הקלידו אותו למטה;<br />אחרת, אתם צריכים לשלם עבור מרחב־הלימוד הזה.';
$string['costdefaultdesc'] = '<strong>בהגדרות מרחב־הלימוד, הכניסו-1</strong> כדי להשתמש במחיר ברירת המחדל בשדה מחיר מרחב־הלימוד.';
$string['description'] = 'מודול Authorize.net  מאפשר לך להגדיר מרחבי־לימוד שמספקי תשלום שילמו עליהם מראש. אם המחיר של מרחב־לימוד כלשהוא הינו אפס, אז לא יידרש תשלום מהתלמידים עבור הכניסה למרחב־לימוד. ישנן שתי דרכים להגדיר את מחיר מרחב־הלימוד: (1) מחיר חובק אתר, שמשמש כברירת המחדל לאתר כולו, (2) הגדרת מרחב־לימוד אותה ניתן לשנות עבור כל מרחב־לימוד בנפרד. מחיר מרחב־הלימוד עוקף את מחיר האתר.<br /><br /><b>שימו לב:</b> אם אתם מכניסים מפתח הרשמה בהגדרות מרחב־הלימוד, אז בידי הסטונדטים תהיה גם האפשרות להירשם באמצעות המפתח. אפשרות זו שימושית במקרה שבו יש לכם תלמידים שנדרשים לשלם ותלמידים שלא נדרשים לשלם.';
$string['nocost'] = 'אין עלות המשוייכת להרשמה במרחב־לימוד זה דרך
Authorize.Net!';
$string['paymentpending'] = 'התשלום שלך עבור מרחב־לימוד זה מחכה להכרעה עם מספר ההזמנה הזה:  {$a->orderid}. ראה <a href=\'{$a->url}\'>פרטי הזמנה</a>.';
$string['pendingecheckemail'] = 'מנהל יקר,
כרגע ישנן {$a->count} המחאות דיגיטליות שמחכות להכרעה, ועליך להעלות קובץ CVS כדי לרשום את המשתמשים למרחב־לימוד.

לחץ על הקישור וקרא את קובץ העזרה שנמצא בעמוד:
{$a->url}';
$string['pendingordersemail'] = 'מנהל יקר,
יפוג תוקפן של {$a->pending} עיסקאות עבור מרחב־הלימוד "{$a->course}" אלא אם כן תקבל את התשלום תוך {$a->days} ימים.

זוהי הודעת אזהרה, מפני שלא הפעלת לכידה-מתוזמנת. הדבר אומר שאתה חייב לקבל או לדחות את התשלומים באופן ידני.

כדי לקבל או לדחות את התשלומים שמחכים להכרעה, לך ל:
{$a->url}

כדי להפעיל לכידה-מתוזמנת (מה שאומר שבעתיד לא תקבל הודעות אזהרה בדוא"ל) לך ל: {$a->enrolurl}.';
$string['pendingordersemailteacher'] = 'מורה יקר,

יפוג תוקפן של {$a->pending} עיסקאות שסך תשלומיהן {$a->currency} {$a->sumcost} למרחב־לימוד "{$a->course}" אלא אם כן תקבל את התשלום שלהן תוך {$a->days} ימים.

עליך לקבל או לדחות את התשלומים באופן ידני שכן המנהל לא הפעיל את האפשרות של לכידה-מתוזמנת.

{$a->url}';
$string['unenrolselfconfirm'] = 'האם ברצונך לבטל עצמך מהרשמה למרחב־לימוד
"{$a}"?';
$string['unenrolstudent'] = 'הוצא את התלמיד מרשימת מרחב־הלימוד?';
$string['welcometocoursesemail'] = 'תלמיד יקר,

תודה עבור התשלומים שלך. אתה נרשמת למרחבי־לימוד הבאים:
{$a->courses}
בידיך האפשרות לערוך את הפרופיל שלך:
{$a->profileurl}
בנוסף תוכל לצפות בפרטי התשלומים שלך:
{$a->profileurl}';
