<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'he_kids', version '3.11'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolmentkey_help'] = 'מפתח הרשמה מאפשר גישה למרחב־לימוד, הגבלת גישה רק לאלו היודעים את המפתח. אם מצויין מפתח הרשמה, הפעולה תרשום את המשתמש למרחב־לימוד וגם כחבר לקבוצה באופן אוטומטי.';
$string['grouping_help'] = '<p>"אוסף קבוצות" הינו אוסף הקבוצות במרחב־לימוד.</p>

<p> במידה ואוסף קבוצות נבחר, משתמשים אשר רשומים לקבוצה שנכללת באוסף הקבוצות יוכלו לעבוד יחד על מה שנבחר.</p>

<p>חובה לסמן את מצב הקבוצות ל"קבוצות נפרדות " או "קבוצות נראות" תחת ניהול מרחב־הלימוד.</p>';
$string['groupingnameexists'] = 'שם אוסף הקבוצות \'{$a}\' כבר קיים במרחב־לימוד. אנא בחר שם אחר.';
$string['groupingsection_help'] = '"אוסף קבוצות" זהו לקט של קבוצות במרחב־לימוד. אם נבחר אוסף קבוצה כאן, רק התלמידים שרשומים לקבוצה שנמצאת באוסף הקבוצה הזה יוכלו לגשת ליחידת הוראה.';
$string['groupmode_help'] = '<p align="center"><b>מצב קבוצה</b></p>

<p>מצב הקבוצה יכול להיות כל אחד משלושת הרמות הבאות:
   <ul>
      <li>אין קבוצות - אין תת-קבוצות, כולם חלק מאותה הקהילה.</li>
      <li>קבוצות נפרדות - כל קבוצה יכולה לראות רק את הקבוצה שלה, אחרים הם בלתי נראים.</li>
      <li>קבוצות נראות - כל קבוצה עובדת במסגרת הקבוצה שלה, אבל יכולה לראות גם קבוצות אחרות.</li>
   </ul>
</p>

<p>את מצב הקבוצה ניתן להגדיר בשתי רמות:</p>

<dl>
   <dt><b>1. רמת מרחב־הלימוד</b></dt>
   <dd>מצב הקבוצה שמוגדר ברמת מרחב־הלימוד, הינו מצב ברירת המחדל לכל הפעילויות שמוגדרות בתוך אותו מרחב־לימוד.<br /><br /></dd>
   <dt><b>2. רמת הפעילות</b></dt>
   <dd>ניתן להגדיר מצב קבוצה פרטנית לכל פעילות שתומכת בקבוצות. אם מרחב־הלימוד נקבע ל"<a href="help.php?module=moodle&file=groupmodeforce.html">כפה מצב קבוצה</a>"
אז לא מתייחסים להגדרות הפרטניות של כל פעילות.</dd>
</dl>';
$string['groupmodeforce_help'] = 'אם מצב הקבוצה מוכרח, מצב הקבוצה במרחב־לימוד תקף לכל פעילות במרחב־לימוד. אין התחשבות  בהגדרות מצב הקבוצה בכל פעילות.';
$string['groupnameexists'] = 'שם הקבוצה \'{$a}\' כבר קיים במרחב־לימוד זה, אנא בחר בשם אחר.';
$string['nogroups'] = 'לא קיים עדיין מבנה קבוצות במרחב־לימוד זה';
