<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'he_kids', version '3.11'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionaftercorrectanswer_help'] = '<p>הפעולה המקובלת היא לעקוב אחר הקפיצה המתוארת בתשובה. ברוב המקרים הדבר יראה על העמוד הבא של השיעור. הסטדנט עובר על השיעור בדרך לוגית, מתחיל בתחילת השיעור ומסתיים בסופו.</p>

<p>בכל אופן, ניתן להשתמש במודול השיעור כסוג של מטלת <i> שקופית "פלאש" </i>.לתלמיד מוצגים מידע (אופציונלי) ושאלה בסדר רנדומלי בד"כ. אין קביעה של התחלה או קביעה של סוף. רק מוצגות קביעות של <i>שקופיתים</i> אחד אחרי השני בסדר שאיננו מיוחד.
</p>
<p>אפשרות זו מותירה לשתי גרסאות דומות מאוד של התנהגות שקופיות "פלאש". האפשרות "הצג עמוד שלא נראה" לעולה לא מציגה את אותו עמוד פעמיים (גם אם התלמיד <b>לא</b> ענה על השאלה הקשורה לשקופיתעמוד הנוכחי). האפשרות השניה (שאיננה ברירת מחדל) "הצג עמוד שלא נענה" מאפשר לתלמיד לצפות עמודים אשר כנראה הופיעו בעבר אך רק אם הם ענו על השאלה המקושרת בצורה שגויה.</p>

<p>בשקופית ה-"פלאש" וגם בסוג השיעור המורה יכול להחליט אם להשתמש בכל השקופיותעמודים שבשיעור או רק בתת-קביעה (רנדומלית). הדבר נעשה ע"י פרמטר " מספר העמודים (שקופיות) להצגה "</p>';
$string['activitylink_help'] = '<p align="center"><b>קישור לפעילות</b></p>

<p>התפריט הנפתח מכיל את כל הפעילויות שיש במרחב־לימוד הזה. ביחרו כל פעילות שהיא מתוך הרשימה ובסוף השיעור יופיע קישור שיוביל אליה.
</p>';
$string['casesensitive_help'] = '<p align="center"><b>אפשרויות של שאלות</b></p>

<p>לכמה מסוגי השאלות יש אפשרות שמופעלת על ידי לחיצה על תיבת הסימון. סוגי השאלות והמשמעויות שלהם, מפורטות למטה.
</p>

<ol>
<li><p><b>שאלות אמריקאיות (שאלות רבות בחירה)</b>ישנה גירסא לשאלות האמריקאיות (רבות בחירה) הנקראת שאלות
<b>"אמריקאיות (רבות בחירה), מרובות תשובות"</b>. אם אתם בוחרים באפשרות זו, אז התלמיד מחוייב לבחור בכל התשובות הנכונות מתוך מקבץ התשובות. בשאלה עצמה לאוו דווקא יאמר לתלמיד <i>כמה</i> תשובות נכונות ישנן. לדוגמא, השאלה: "מי מהאנשים הבאים כיהן כנשיא ארה"ב??" לא מודיעה לתלמיד כמה תשובות נכונות ישנן, לעומת השאלה: "בחרו מהרשימה הבאה את שני האנשים שכיהנו כנשיאי ארה"ב", שכן עושה זאת. מספר התשובות הנכונות יכול להיות כל ערך הכל מ<b>אחת</b> ועד למספר של כל האפשרויות שמתוכן ניתן לבחור.
{שאלה אמריקאית \'מרובת תשובות\' בעלת רק תשובה נכונה אחת <b>הינה</b> עדיין שונה משאלה אמריקאית (רב-ברירה) בגלל שהיא עדיין מאפשרת לתלמיד לבחור ביותר מתשובה אחת, בעוד שהשאלה האמריקאית (רב-ברירה) לא מאפשרת זאת כלל.}
</p></li>

<li>
  <p><b>תשובה קצרה</b> ישנן שתי מערכות השוואה שונות שניתן להשתמש בהן לשאלות מסוג \'תשובה קצרה\': המערכת הפשוטה ביותר משמשת כברירת המחדל. ניתן להשתמש במערכת ה"ביטוי הרגולרי", כל שצריך לעשות זה לסמן את תיבת הסימון של האפשרות "ביטוי רגולרי". למידע נוסף, אנא קיראו את קובץ העזרה: סוגי שאלות בשיעור.
</p>
</li>
</ol>
<p>שאר סוגי השאלות, לא עושות שימוש ב\'אפשרות השאלה\'.
</p>';
$string['defaultessayresponse'] = 'המאמר שלך ייבדק על ידי המדריך של מרחב־הלימוד.';
$string['dependencyon_help'] = '<p align="center"><b>תלות</b></p>

<p>הגדרה זו מאפשרת להפוך את השתתפות התלמיד בשיעור הנוכחי לתלויה ברמת ביצועיו בשיעור אחר (באותו מרחב־הלימוד). אם התלמיד לא עומד בדרישות, אז הוא לא יוכל להיכנס לשיעור הזה. </p>

<p>הדרישות כוללות:
    <ul>
        <li><b>זמן:</b> על התלמיד לבלות (לפחות) כמות זמן מוגדרת בשיעור הנדרש.
</li>
        <li><b>שלם:</b>על התלמיד לסיים את השיעור הנדרש בשלמותו.</li>
        <li><b>ציון יותר גבוה מאשר:</b>על התלמיד לקבל בשיעור הנדרש ציון יותר גבוה מהציון שמפורט פה. </li>
    </ul>
כשהדבר נדרש, אתם יכולים להשתמש בכל שילוב של הדרישות לעיל.
</p>';
$string['displaydefaultfeedback_help'] = '<p align="center"><strong>הצג את המשוב שמשמש כברירת המחדל</strong></p>

<p>אם אפשרות זו נקבעת ל<strong>כן</strong>, אז, גם כאשר לא נמצאה תגובה לשאלה מסויימת, ישתמשו בתגובות שמשמשות כברירות המחדל: "זוהי התשובה הנכונה" ו"זוהי לא התשובה הנכונה". </p>
<p>אם אפשרות זו נקבעת ל<strong>לא</strong>,אז כאשר לא נמצאה תשובה לשאלה מסויימת, לא יוצג עליה משוב. התלמיד שלומד את השיעור יופנה אוטומטית לעמוד הבא בשיעור.
</p>';
$string['displayleftif_help'] = 'הגדרה זו קובעת האם תלמיד חייב להגיע לציון מסויים לפני שהוא צופה בתפריט השמאלי. הדבר מכריח את התלמיד לעבור על כל השיעור  בנסיון הראשון שלו, ולאחר הגעה לציון  הנדרש הוא יכול להשתמש ולצפות בתפריט השמאלי';
$string['displayleftmenu_help'] = '<p>אפשרות זו תציג רשימה של העמודים (דף תוכן מסתעף) בשיעור זה.</p>
<p>בנוסף לכך, על ידי פירוט ציון הגבוה מאפס, משתמש הלוקח את שיעור זה לא יוכל לראו את התפריט השמאלי אם הוא אינו בעל ציון השווה או גבוה מהציון המפורט. מה מאפשר למעצבי שיעורים לכפות על המשתמשים לעבור דרך כל חלקי השיעור במהלך ניסיון המענה הראשון של התלמיד. לאחר מכן, אם התלמיד לוקח מחדש את השיעור לאחר שהוא מקבל את הציון הנדרש, הוא יכול לראות את התפריט השמאלי על מנת שיעזור לו במהלך העיון בתשובות.
</p>';
$string['displayreview_help'] = '<p align="center"><b>הצג כפתור סקירה</b></p>

<p>אם תבחרו את אפשרות זו, לאחר שתלמיד ענה לא נכונה על שאלה, יוצג כפתור שיאפשר לו לענות עליה שנית. אפשרות זו לא מתאימה לשאלות הדורשות חיבור מאמרים, אז אל תפעילו אותה אם אתם משתמשים בשאלות מסוג זה.</p>';
$string['handlingofretakes'] = 'ניהול מקרים בהם התלמידים חוזרים על השיעור יותר מפעם אחת';
$string['handlingofretakes_help'] = '<p align="center"><b>ניהול מקרים בהם התלמידים חוזרים על אותו השיעור</b></p>

<p>כאשר מאפשרים לתלמידים לחזור על השיעור, אפשרות זו מאפשרת למורה להציג את הציון של השיעור ב(לדוגמא) עמוד הציון, או כ<b>ממוצע</b> (ממוצע בין הציון שהתלמיד קיבל במהלך הניסיון הראשון שלו ובין הציונים שהוא קיבל בנסיונות העוקבים), או כציון (שהוא קיבל בנסיון) <b>הטוב ביותר</b> של התלמיד.
</p>

<p>את אפשרות זו ניתן לשנות בכל עת.</p>';
$string['importquestions_help'] = '<p align="center"><b>ייבוא שאלות חדשות</b></p>

<p>פונקציה זו מאפשרת לכם לייבא שאלות מקבצי טקסט חיצוניים, אותם מעלים דרך טופס. </p>

<p>הליך זה תומך במספר תסדירים של קבצים:
</p>

<p><b> תסדיר GIFT</b></p>
<ul>
<p>GIFT הינו תסדיר קובץ הייבוא הכי מקיף שבאמצעותו ניתן לייבא שאלות לבחנים של מוודל מתוך קבצי טקסט. הוא תוכנן להיות שיטה פשוטה למורים שכותבים את שאלותיהם בתוך קבצי טקסט. GIFT תומך בשאלות נכון/לא-נכון, שאלות אמריקאיות, שאלות בעלות תשובות קצרות, שאלות התאמה ושאלות בעלות תשובות מספריות, בנוסף לשאלות בתסדיר "המילה החסרה", בהם מחדירים ______ .  בקובץ טקסט יחיד ניתן לערבב מספר סוגים שונים של שאלות, ובנוסף לכך, התסדיר תומך בהערות, נתינת שמות לשאלות, משוב וציונים המבוססים על אחוזים והמשקל שניתן להם. הנה כמה דוגמאות:</p>
<pre>
מי קבור בקבר של גראנט?{~גראנט ~ג\'פרסון =אף אחד}

גראנט{~קבור =לקבור ~חי} בקבר של גראנט.

גראנט קבור בקבר של גראנט.{לא נכון}

מי קבור בקבר של גראנט?{=אף אחד =אף אחד לא}

מתי נולד יוליסס ס. גרנט (Ulysses S. Grant) ?{#1822}
</pre>

<p align="right"><a href="help.php?file=formatgift.html&module=quiz">מידע נוסף על תסדיר ה"GIFT" </a></p>
</ul>

<p><b>תסדיר Aiken</b></p>
<ul>
<p>Aiken הוא למעשה שיטה מאוד פשוטה ליצירת שאלות אמריקאיות על ידי שימוש בתסדיר מאוד ברור וקריא. הנה דוגמא לתסדיר הAiken:
</p>
<pre>
מהי המטרה של עזרה ראשונה?
א. להציל חיים, למנוע פגיעה נוספת, לשמר בריאות טובה.
ב. לספק טיפול רפואי לכל אדם פצוע או פגוע.
ג. למנוע פגיעה נוספת
ד. לעזור לקורבנות שמחפשים עזרה.
תשובה: א
</pre>

<p align="right"><a href="help.php?file=formataiken.html&module=quiz">מידע נוסף על תסדיר ה"Aiken" format</a></p>
</ul>

<p><b>מילה חסרה</b></p>
<ul>
<p>תסדיר זה תומך רק בשאלות אמריקאיות. כל תשובה מופרדת על ידי טילדה (~), ולתשובה הנכונה מוספת תחילית של סימן שווה (=). הנה דוגמא:</p>

<blockquote>מהרגע שאנו מתחילים לחקור את חלקי גופנו כתינוקות, אנו הופכים לתלמידים של {=אנטומיה ופיזיולוגיה ~מדע ~רפלקסולוגיה ~ניסוי}, ובמובן מסויים אנו נישארים תלמידים לאורך כל החיים.
</blockquote>

<p align="right"><a href="help.php?file=formatmissingword.html&module=quiz">מידע נוסף על התסדיר "מילה חסרה"</a></p>
</ul>

<p><b>AON</b></p>
<ul>
<p>תסדיר זה זהה לתסדיר "מילה חסרה", מלבד מה שקורה לאחר ייבוא השאלות. אז, כל שאלות התשובות הקצרות הופכות, ארבע בכל פעם, לשאלות התאמה.
</p>
<p>בנוסף, בזמן הייבוא, התשובות לשאלות האמריקאיות מעורבבות בינן לבין עצמן (באופן רנדומלי).
</p>
<p>תסדיר זה נקרא אחר ארגון שמימן פיתוח של תכונות בחנים רבות.
</p>
</ul>

<p><b>Blackboard</b></p>
<ul>
<p>מודול זה יכול לייבא שאלות שנשמרו בתסדיר הייצוא של Blackboard. הוא מסתמך על כך שפונקציות XML יעברו קומפילציה לתוך הPHP שלכם.
</p>

<p align="right"><a href="help.php?file=formatblackboard.html&module=quiz">מידע נוסף על תסדיר "Blackboard" </a></p>
</ul>

<p><b>Course Test Manager (מנהל מבחני מרחב־הלימוד)</b></p>
<ul>
<p> מודול זה יכול ליבא שאלות שנשמרו במאגר (בנק) המבחנים של Course Test Manager (מנהל מבחני מרחב־הלימוד). לפי שרת האינטרנט עליו רץ מוודל (Windows או Linux) הוא מסתמך על דרכי גישה שונות למאגר המבחנים, שנמצא בתוך בסיס נתונים של Microsoft Access.</p>
<p>על Windows הוא מאפשר לכם להעלות את בסיס הנתונים אליו נכנסתם בדיוק כמו כל נתוניו של קובץ מיובא אחר.
</p>
<p>על Linux, עליכם להגדיר מכונת windows על אותה הרשת בעלת אותו בסיס הנתונים של Course Test Manager(מנהל מבחני מרחב־הלימוד), ותוכנה שנקראת ODBC Socket Server (קישור פתוח למאגרי נתונים, תקן של מיקרוסופט המאפשר גישה למאגרי נתונים מכל יישום ודרך כל מערכת ניהול נתונים של המאגר) שעושה שימוש בXML על מנת להעביר נתונים למוודל על השרת של Linux.
</p>

<p>אנא קיראו את קובץ העזרה המלא שמופיע למטה, לפני שאתם משתמשים במחלקת ייבוא זו.</p>

<p align="right"><a href="help.php?file=formatctm.html&module=quiz">מידע נוסף על תסדיר ה"CTM" </a></p>
</ul>

<p><b>מותאם אישית</b></p>
<ul>
<p>אם יש לכם תסדיר משלכם שאתם צריכים לייבא, אתם יכולים ליישם אותו בעצמכם על ידי עריכתquiz/format/custom.php.
</p>

<p>כמות הקוד החדש הנדרשת היא די קטנה - מספיקה בדיוק כדי לנתח שאלה יחידה מתוך טקסט נתון.
</p>

<p align="right"><a href="help.php?file=formatcustom.html&module=quiz">מידע נוסף על תסדיר "בהתאמה אישית"</a></p>
</ul>

<p>תסדירים נוספים עתידים לבוא, והם כוללים WebCT, IMS QTI, וכל דבר אחר שמשתמשי מוודל יכולים לתרום!
 </p>';
$string['invalidid'] = 'לא הועברו  מספרי זיהוי הרכיב של מרחב־הלימוד או מספרי זיהוי של השיעור';
$string['jumps_help'] = '<p align="center"><b>קישור ה"קפוץ ל"</b></p>

<p>לכל תשובה (לשאלה) או תיאור (לעמודי הסתעפויות) מחובר קישור \'קפוץ ל\'. כאשר התשובה נבחרה, תגובת התשובה מוצגת לתלמיד. לאחר מכן, התלמיד נשלח לעמוד שנקבע בקישור ה\'קפוץ ל\'. הקישור יכול להיות יחסי או מוחלט. קישורים יחסיים הם  <b>העמוד הזה</b> ו<b>העמוד הבא</b> .<b>העמוד הזה</b> משמעותו שהתלמיד רואה שוב את העמוד הנוכחי. <b>העמוד הבא</b> מראה את העמוד הבא העוקב אחר העמוד הזה בסדר הלוגי של העמודים. קישור מוחלט (לעמוד) נקבע על ידי בחירה ב<b>כותרת</b> של העמוד.</p>

<p>שימו לב שקישור \'קפוץ ל\' <b>עמוד הבא</b> (קישור יחסי), יכול להפנות לעמוד שונה לאחר שהעמודים שינו מקום. זאת לעומת קישור \'קפוץ ל\' שמשתמש ב<b>כותרות</b> של עמודים, ולכן תמיד יראו את אותו העמוד גם לאחר שהעמודים עברו מקום.
</p>
<p>קפיצות מיוחדות</p>
<p>שאלת "אנסין" (קטע טקסט שלא נלמד) בתוך הסתעפות</p>
<p>אפשרות זו תקשר לשאלת "אנסין" שנבחרה באופן שרירותי (על ידי התלמיד בניסיון זה) בין טבלת הסתעפות זו וסוף השיעור או \'סוף ההסתעפות\' הבא.
</p>

<p>שאלה שרירותית בתוך הסתעפות</p>
<p>אפשרות זו תקשר לשאלה שנבחרה באופן שרירותי בין טבלת ההסתעפות הנוכחית וסוף השיעור, או \'סוף ההסתעפות\' הבא.
אם התלמיד כבר ראה את השאלה ו(מספר) הניסיונות גדול מ-1, תהיה לו אפשרות נוספת להרוויח את הנקודות של השאלה ההיא. אם (מספר) הניסיונות נקבע ל-1, אז שאלה זו תושמט, ובמקומה תוצג שאלה שרירותית אחרת.
</p>

<p>טבלת הסתעפות שרירותית</p>
<p>אפשרות זו תקפוץ באופן שרירותי לטבלת הסתעפות שנמצאת בין טבלת ההסתעפות הנוכחית וסוף השיעור, או \'סוף ההסתעפות\' הבא.
</p>';
$string['maxgrade_help'] = '<p align="center"><b>הציון של השיעור</b></p>

<p>ערך זה קובע מהו הציון המירבי שניתן להעניק בשיעור זה, כאשר הטווח נע בין 0 ל100%. את ערך זה ניתן לשנות בכל עת במהלך השיעור. לכל שינוי יש השפעה מיידית על עמוד הציונים ועל הציונים שמוצגים בפני התלמידים ברשימות השונות. אם הערך נקבע כ-0, אז השיעור לא יופיע באף אחד מעמודי הציונים.
</p>';
$string['minimumnumberofquestions_help'] = '<p align="center"><b>מספר השאלות המינמלי בשיעור</b></p>

<p> לרוב רצוי שהמורה יקבע את הפרמטר הזה כשהשיעור מכיל דף תוכן מסתעף אחת או יותר. ערך זה קובע את (גבול) מינמום השאלות שנראות בזמן חישוב הציון. הוא <b>לא</b> כופה על התלמידים לענות על מספר זה של שאלות במהלך השיעור.</p>

<p>לדוגמא, אם תקבעו את הפרמטר הזה כ 20, אתם תבטיחו שהציונים ייתנו כאילו התלמידים ראו <b>לפחות</b> מספר זהה של שאלות (20). בואו ניקח לדוגמא את המיקרה הבא, בוא תלמיד מסתכל רק על הסתעפות אחת בשיעור. בהסתעפות זו יש, למשל, חמישה עמודים, והתלמיד עונה על כל השאלות המשוייכות אליהן בצורה נכונה. לאחר מכן, התלמיד בוחר לסיים את השיעור (בהנחה שהאפשרות הזו קיימת בדף תוכן מסתעף "ברמה הגבוהה ביותר", הנחה הגיונית למדי). אם הפרמטר הזה נישאר ללא הגדרה, אז הציון שהתלמיד הנל יקבל יהיה 5 מתוך 5, כלומר 100%.
לעומת זאת, אם הפרמטר הזה נקבע ל 20, הציון של התלמיד הנל ירד ל5 מתוך 20, כלומר 25%. ובמקרה נוסף, של תלמיד אחר, שעבר על כל ההסתעפויות, וראה, למשל, 25 עמודים בהם הוא ענה על כל השאלות, מלבד שתיים, בצורה נכונה, הציון שלו יהיה 23 מתוך 25, כלומר 92%. </p>

<p>אם אתם משתמשים בפרמטר הזה, בעמוד הראשון של השיעור עליכם לכתוב משהו כמו:
</p>

<p><blockquote>בשיעור זה מצפים מכם לנסות ולענות על לפחות X שאלות. אתם יכולים לנסות ולענות על יותר שאלות אם אתם רוצים בכך. לעומת זאת, אם תנסו לפתור פחות מX שאלות, הציון שלכם עדיין יחושב כאילו ניסיתם לפתור X שאלות.
</blockquote></p>

<p>כמובן, שבקטע לעיל ה"X" מוחלף על ידי הערך הממשי שניתן לפרמטר זה.
</p>

<p>כשהפרמטר הזה הוגדר, מודיעים לתלמידים על כמה שאלות הם כבר ניסו לענות ועל כמה שאלות מצפים מהם לנסות ולענות.</p>';
$string['modattempts'] = 'אפשר סקירה נוספת של התלמיד';
$string['modattempts_help'] = '<p align="center"><b>אפשר לתלמידים לשקול שוב</b></p>

<p>אפשרות זו תאפשר לתלמידים לנווט בחזרה דרך השיעור כדי לשנות את התשובות שלהם.</p>';
$string['modattemptsnoteacher'] = 'סקירת תלמידים עובדת רק בשביל תלמידים.';
$string['modulename_help'] = 'רכיב הפעילות "שיעור" (Lesson) מאפשר למורה להציג תוכן בצורה מעניינת וגמישה. הוא מורכב ממספר עמודים. כשבדרך כלל, כל עמוד מסתיים בשאלה בעלת מספר תשובות אפשריות. לפי התשובה שהתלמיד עונה הוא: ממשיך לעמוד הבא או נלקח חזרה לעמוד הקודם.

ניווט לאורך פעילות השיעור יכול להיות ישר ופשוט (עמוד אחר עמוד) או מורכב, הדבר תלוי ברובו על מבנה החומר המוצג.

ניתן לתת ציון על השיעור, וכך הציון גם יופיע בגליון הציונים.

ניתן להשתמש בפעילות שיעור עבור:

* לימוד עצמי של נושא מסויים.

* לימוד נושא חדש עבור תרחישים וסימולציות / או קבלת החלטות תרגילים

* לקבלת גרסה שונה, עם קבוצות שונות של שאלות לבחינות תלוי תשובות שנתנו לשאלות הראשוניות.';
$string['ongoing_help'] = '<p align="center"><b>תוצאה מצטברת</b></p>

<p>כאשר אפשרות זו מופעלת, כל עמוד יציג את הנקודות שהתלמיד צבר עד כה, מתוך הסכום הכולל האפשרי (עד כה). לדוגמא: התלמיד ענה נכונה על ארבע שאלות, שכל אחת מהן מזכה אותו ב5 נקודות, וטעה בשאלה אחת. התוצאה המצטברת תקליד שהתלמיד הרוויח עד כה 15/20 נקודות.
</p>';
$string['overview_help'] = '<p align="center"><b>סקירה כללית</b></p>

<ol>
<li>שיעור מורכב ממספר <b>עמודים</b>, ובנוסף מ<b>דפי תוכן מסתעפים
   </b>,לפי בחירתכם.</li>
<li>עמוד מכיל בתוכו <b>תוכן</b> כלשהו, ומסתיים, על פי רוב, ב<b>שאלה</b>.
מכאן המונח, <b>עמוד שאלה</b>.</li>
<li>לשאלות מאמר, אין תשובה, ישנם רק תוצאה, משוב ו\'קפיצת\' עמוד.</li>
<li>לכל תשובה יכול להיות קטע טקסט קצר שמוצג אם וכאשר התשובה נבחרת. קטע הטקסט נקרא <b>תגובה</b>.</li>
<li> - בנוסף לכך, לכל תשובה מותאמת <b>\'קפיצה\'</b>. ה\'קפיצה\' יכולה להיות יחסית - לעמוד הזה, לעמוד הבא - או מוחלטת - מציינת כל אחד מהעמודים בשיעור או את סוף השיעור. </li>
<li>לפי ברירת המחדל, התשובה הראשונה \'קופצת\' ל<b>עמוד הבא</b> בשיעור. התשובות שעוקבות אחריה, \'קופצות\' לאותו עמוד שבו הן נמצאות. כלומר, אם התלמיד לא בוחר בתשובה הראשונה, הוא כל הזמן חוזר לאותו העמוד בשיעור. אם כבר יצרתם אשכול (יחידה לאחסון נתונים) בעל \'סוף אשכול\', והשאלה נמצאת בתוכו, אתם יכולים לבחור בנוסף לקפוץ לשאלת "אנסין" בתוך האשכול. אפשרות זו לא תוצג אם אתם לא נמצאים בתוך אשכול. אתם יכולים להקיף מערכת של שאלות באשכול וב\'סוף אשכול\' בכל עת.</li>
<li>העמוד הבא נקבע על ידי <b>הסדר הלוגי</b> של השיעור. זהו סדר העמודים כפי שהמורה רואה אותם. את הסדר הזה ניתן לשנות על ידי הזזה של עמודים בתוך השיעור.</li>
<li>לשיעור ישנו גם <b>סדר ניווט</b>. זהו סדר העמודים, כפי שהתלמידים רואים אותם.
סדר זה נקבע על ידי ה\'קפיצות\' שמוגדרות לשאלות פרטניות, והוא יכול להיות שונה ביותר מהסדר הלוגי, אלא אם כן, <i>לא</i> משנים את ערכי ה\'קפיצות\' ומשאירים אותם לפי ערכי ברירת המחדל (השניים קשורים באדיקות אחד לשני). בידי המורה האפשרות לבדוק את סדר הניווט.
</li>
<li>לרוב, כאשר התשובות מוצגות בפני התלמידים, הן מעורבבות. כלומר, התשובה הראשונה בתצוגה של המורה, לאוו דווקא תהיה התשובה שתופיע ראשונה ברשימה שמוצגת לתלמידים. (יתרה מזאת, רוב הסיכויים שאותו סט של שאלות יופיע בסדר אחר בכל פעם שהוא מוצג). יוצאות מן הכלל הן מערכות של תשובות לשאלות התאמה, כאן, התשובות מופיעות באותו הסדר שהמורה הכניס אותן.
 </li>
<li>מספר התשובות יכול להישתנות מעמוד לעמוד. לדוגמא, מותר שעמודים מסויימים יסתיימו בשאלת נכוןלא נכון, בזמן שאחרים יסתיימו בשאלות בעלות תשובה אחת נכונה, ובו נאמר, שלוש הסחות דעת (שאלות אמריקאיות).</li>
<li>ניתן להגדיר עמוד ללא תשובות כלל. בפני התלמידים מוצג קישור <b>המשך</b> במקום סט של תשובות.
</li>
<li>אם לא הפעלתם שיטה להשגת נקודות מותאמת אישית: למטרת נתינת ציון לשיעורים, תשובות <b>נכונות</b> הן התשובות ש\'קופצות\' לעמוד שנמצא <i>למטה</i> מהעמוד הנוכחי בסדר הלוגי.
תשובות <b>לא נכונות</b>, הן אלו ש\'קופצות\' או, לאותו העמוד או, לעמוד שנמצא <i>למעלה</i> מהעמוד הנוכחי בסדר הלוגי. כך שאם אתם <i>לא</i> משנים את ה\'קפיצות\', התשובה הראשונה היא התשובה הנכונה, ושאר התשובות הן תשובות לא נכונות.
    <br /><br />
אם הפעלתם שיטה להשגת נקודות בהתאמה אישית: מתן ציון לתשובה נקבע לפי ערך הנקודות של התשובה, כאשר כלל הנקודות שהורווחו משמש כמקטע מכלל ערך הנקודות של השיעור, עד ל100%.
</li>
<li>יכול להיות שלשאלות יהיו מספר תשובות נכונות (ולא רק תשובה נכונה אחת). לדוגמא, אם ישנן שתי תשובות ש\'קופצות\' לעמוד הבא, אז כל אחת מהן נחשבת כתשובה נכונה. (למרות שעמוד היעד של שתי התשובות הוא זהה, התגובות שמוצגות עבור שתי התשובות בפני התלמידים בדרך לעמוד היעד יכולות להיות שונות.)
 <li> בתצוגת השיעור של המורה, התשובות הנכונות מופיעות עם תווית \'תשובה\', מודגשת בקו תחתון.
</li>
<li><b>טבלאות הסתעפות</b> הינן פשוט עמודים בעלי מערכת של קישורים לעמודים אחרים בשיעור. למשל הגיוני ששיעור יתחיל בטבלת הסתעפויות שמתנהגת כמו <b>תוכן עניינים</b>.
</li>
<li>לכל קישור בטבלת ההסתעפויות יש שני מרכיבים, תיאור וכותרת של העמוד אליו הוא \'קופץ\'.
</li>
<li>טבלת הסתעפויות מחלקת ביעילות את השיעור למספר <b>הסתעפויות</b> (או חלקים).
על כל הסתעפות להכיל מספר עמודים (שכולם, כנראה, קשורים לאותו הנושא). סוף ההסתעפות לרוב מסומנת על ידי עמוד <b>סוף הסתעפות</b>. זהו עמוד מיוחד, שלפי ברירת מחדל, מחזיר את התלמידים חזרה לטבלת ההסתעפויות שקודמת לו.
(אם יש בכך צורך, ניתן לשנות את \'קפיצת\' ה"חזור" בסוף ההסתעפות, וזאת על ידי עריכת העמוד.)
 </li>
<li>בשיעור יכולה להיות יותר מטבלת הסתעפויות אחת. לדוגמא, ניתן לבנות שיעור כך שנקודות מומחיות ימוקמו כתת-הסתעפויות בתוך ענפי הנושא העיקריים.

</li>
<li>זה חשוב לספק לתלמידים את האמצעים לסיים את השיעור. את זה ניתן לעשות על ידי הוספת קישור "סיים את השיעור" בטבלת ההסתעפויות העיקרית. קישור זה \'קופץ\' לעמוד (הדמיוני) <b>סוף השיעור</b>.
אפשרות אחרת היא שההסתעפות האחרונה בשיעור (כאן המילה "אחרון" משמשת במובן של הסדר הלוגי),
פשוט תמשיך לסוף השיעור, כלומר, השיעור <i>לא</i> יסתיים על ידי עמוד \'סוף הסתעפות\'. </li>

<li>כאשר לא מופעלת שיטה להשגת נקודות בהתאמה אישית, וכאשר בשיעור יש טבלת הסתעפויות אחת או יותר, מומלץ לקבוע את פרמטר "מספר השאלות המינמלי" לערך הגיוני כלשהוא. פרמטר זה קובע גבול נמוך יותר למספר העמודים שמוצגים בזמן חישוב הציון. ללא הפרמטר הזה, תלמיד יכול לבקר בהסתעפות אחת בלבד בשיעור, לענות על כל השאלות נכונה, לעזוב את השיעור ועדיין לקבל עליו את הציון המירבי.
    <br /><br />
כאשר השיטה להשגת נקודות בהתאמה אישית מופעלת, לתלמיד ניתן ציון על בסיס היות מספר הנקודות שהוא צבר אחוז מתוך כלל הנקודות של השיעור. </li>
<li>בנוסף לכך, כאשר לא מופעלת שיטה להשגת נקודות בהתאמה אישית, ויש טבלת הסתעפויות, בידי התלמיד האפשרות לחזור ולבקר באותה הסתעפות יותר מפעם אחת. אך הציון מחושב על ידי מספר השאלות <i>הייחודיות</i> שנענו.
כך נתינה חוזרת ונשנית של תשובות לאותן השאלות, <i>לא</i> מעלה את הציון. (למעשה, ההפך הוא הנכון, היא מורידה את הציון מכיוון שמספר העמודים שנראו על ידי התלמיד משמש כמכנה כשמחשבים את הציונים, והספירה כוללת בחובה עמודים שחוזרים על עצמם). כדי לתת לתלמידים מושג כללי על ההתקדמות שלהם בשיעור, מציגים בפניהם את הפרטים הבאים, בכל עמוד טבלת הסתעפויות: על כמה שאלות הם ענו נכונה, מספר העמודים שהם ראו, והציון הנוכחי שלהם.
        <br /> <br />
כאשר השיטה להשגת נקודות בהתאמה אישית מופעלת, התלמיד יכול לחזור לשאלה לאחר שהוא כבר ראה אותה אם נתיב הניווט מאפשר זאת, וכך לזכות בנקודות של השאלה הזאת, אם (מספר ה) \'נסיונות\' גדול מ 1. כדי למנוע את זה, קבעו את (מספר) ה\'נסיונות\' ל 1. </li>
<li>ל<b>סוף השיעור</b> ניתן להגיע על ידי \'קפיצה\' ישירה למיקום שלו, או על ידי \'קפיצה\' מהעמוד האחרון (הלוגי) של השיעור, לעמוד הבא אחריו. כאשר לא מופעלת השיטה להשגת נקודות בהתאמה אישית, כאשר מגיעים לסוף השיעור, התלמיד מקבל הודעת איחולים ונגלה בפניו הציון שלו. הציון מורכב מ: (מספר השאלות עליהן הוא ענה נכונה  מספר העמודים שהוא ראה) * הציון של השיעור.
כאשר השיטה להשגת נקודות בהתאמה אישית מופעלת, הציון מורכב מהנקודות שהתלמיד הרוויח, כ% (אחוז) מתוך כלל הנקודות. (לדוגמא, התלמיד הרוויח 3 נקודות בשיעור של 3 נקודות = 100% של 3 נקודות).</li>
<li>אם התלמיד מחליט לעזוב את השיעור באמצע, ולכן הוא <i>לא</i> מגיע לסוף השיעור, כאשר הוא מחליט להיכנס בחזרה לשיעור ניתנת לו אפשרות הבחירה הבאה: הוא יכול להתחיל את השיעור מההתחלה, או שהוא יכול להתחיל את השיעור מהשאלה האחרונה עליה הוא ענה נכונה.</li>
<li>בשיעור שמאפשר נסיונות חוזרים, המורה יכול לבחור בין אם להשתמש בציון הטוב ביותר או בממוצא של הציונים כציון ה"סופי" של השיעור. </li>
<li>עמודי אשכול: אשכול מייצג סט של שאלות, שמתוכן ניתן לבחור שאלה אחת או יותר באופן שרירותי. על מנת לקבל את התוצאות הטובות ביותר, את האשכולים יש לסיים עם עמוד \'סוף אשכול\' (אחרת הם מתייחסים לעמוד סוף השיעור כסוף האשכול). שאלות מתוך האשכול ניתן לבחור באופן שרירותי על ידי שימוש ב"שאלה שרירותית מתוך אשכול" כ\'קפיצה\'. שאלות מתוך האשכול ניתן לקשר לסוף האשכול על מנת לצאת מהאשכול, או ניתן לקשר אותם ל\'קפוץ\' לשאלת "אנסין" בתוך הקלסר, או לכל עמוד אחר בשיעור. דבר שמאפשר יצירה של תרחישים עם מרכיב שרירותי באמצעות פרק השיעור.
</li>
</ol>';
$string['retakesallowed_help'] = '<p align="center"><b>אפשר לתלמידים לחזור על השיעור</b></p>

<p>הגדרה זו קובעת האם התלמידים יוכלו לחזור על השיעור יותר מפעם אחת, או פעם אחת בלבד.
המורה יכול להחליט שהשיעור מכיל תוכן שהתלמידים צריכים להכיר לעומק. במקרה כזה, צריך לאפשר צפיה חוזרת בשיעור. אך במידה והחומר משמש יותר כמעין מבחן, לא צריך לאפשר חזרה על השיעור.
</p>

<p>כשלתלמידים ניתנת האפשרות לחזור שנית על השיעור, ה<b>ציונים</b> שמוצגים בעמוד הציונים יכולים להיות או, הציון ה<b>ממוצע</b> של כל הניסיונות החוזרים שלהם, או הציון ה<b>טוב ביותר</b> שהם קיבלו עבור השיעור. הפרמטר הבא קובע באיזו משתי הדרכים החלופיות הללו יחושב הציון.
</p>

<p>שימו לב שב<b>ניתוח השאלות</b>תמיד נבחנות התשובות מהניסיונות הראשונים של התלמידים, התשובות מניסיונות חוזרים שבאים לאחר מכן, לא נחשבות.</p>

<p>לפי ברירת המחדל, אפשרות זו היא <b>לא</b>, כלומר התלמידים לא יכולים לחזור על השיעור.
    זה מצופה שאפשרות זו תכוון <b>כן</b> רק בנסיבות יוצאות דופן.</p>';
$string['returntocourse'] = 'חזור למרחב־לימוד';
$string['teacherjumpwarning'] = 'שיעור זה משתמש בקפיצת {$a->cluster} או בקפיצת {$a->unseen}. במקום זה, יעשה שימוש בקפיצת \'העמוד הבא\'. התחבר כתלמיד על מנת לבחון את הקפיצות הללו.';
$string['teacherongoingwarning'] = 'תוצאה מצטברת מוצגת רק בפני התלמיד. התחבר כתלמיד כדי לבחון את התוצאה המתמשכת.';
$string['teachertimerwarning'] = 'שעון העצר עובד רק לתלמידים. התחבר כתלמיד כדי לבחון את שעון העצר.';
$string['usepassword_help'] = '<p align="center"><b>שיעור המוגן על ידי סיסמא</b></p>

<p>אפשרות זו תיתן לתלמיד גישה לשיעור רק במידה והוא הקליד את הסיסמא.
</p>';
